## nanostat 1.4.0

=== debian/changelog ===
nanostat (1.4.0-4) unstable; urgency=medium

  * Team upload.
  * Exclude s390x architecture from autopkgtest (see bug #1103286)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Apr 2025 06:49:41 +0200

nanostat (1.4.0-3) unstable; urgency=medium

  * Team upload
  * Add autopkgtest
  * Remove example test script from Python3 install dir
    Closes: #973625
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 01 Dec 2020 14:34:11 +0100

nanostat (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * python3-nanostat is section python

 -- Andreas Tille <tille@debian.org>  Fri, 23 Oct 2020 15:29:53 +0200

nanostat (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #969499)

 -- Steffen Moeller <moeller@debian.org>  Thu, 03 Sep 2020 21:17:15 +0200
