=== debian/control ===
Source: nanostat
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
# to generate the man page
               python3-nanomath,
               python3-nanoget,
               help2man
Standards-Version: 4.5.1
Homepage: https://github.com/wdecoster/nanostat
Vcs-Browser: https://salsa.debian.org/med-team/nanostat
Vcs-Git: https://salsa.debian.org/med-team/nanostat.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-nanostat
Architecture: all
Section: python
Depends: ${python3:Depends}, ${misc:Depends},
         python3-nanoget,
         python3-nanomath
Description: statistics on long biological sequences
 NanoStat calculates various statistics from a long read sequencing
 dataset in fastq, bam or albacore sequencing summary format.
 It is meant to augment pipelines for the interpretation of
 long DNA sequences as generated with the Nanopore.
 .
 This package provides the Python module of NanoStat.

Package: nanostat
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-nanostat
Description: statistics on long biological sequences
 NanoStat calculates various statistics from a long read sequencing
 dataset in fastq, bam or albacore sequencing summary format.
 It is meant to augment pipelines for the interpretation of
 long DNA sequences as generated with the Nanopore.
 .
 This package provides the executable NanoStat.
