=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export PYBUILD_NAME=nanostat

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/nanostat/usr
	mv debian/python3-nanostat/usr/bin debian/nanostat/usr/
	# uncomment if the generation of the man page fails
	#PYTHONPATH=debian/python3-nanostat/usr/lib/python3.8/dist-packages/:debian/python3-nanostat/usr/lib/python3/dist-packages/ ./debian/nanostat/usr/bin/NanoStat --help
	PYTHONPATH=`find debian/python3-nanostat/usr/lib/ -maxdepth 1 -name python3* -type d|head -n 1`/dist-packages/ help2man ./debian/nanostat/usr/bin/NanoStat > NanoStat.1
	find debian -name scripts -type d | xargs rm -rf

override_dh_auto_clean:
	dh_auto_clean
	rm -f NanoStat.1
