=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-nanoget-examples
Restrictions: allow-stderr
Architecture: !s390x
