=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nanostat-$1.tar.gz%" \
   https://github.com/wdecoster/nanostat/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
